curl --request POST \
--url https://api-lr.agent.ai/v1/action/prospect_research_lookup_prospect_by_email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"output_variable_name": "email_lookup"
}
'{
"status": 123,
"response": {}
}Resolves an email address to a LinkedIn person profile via Fiber.ai. Returns name, title, company, LinkedIn URL, career history, skills. Cached for 30 days.
curl --request POST \
--url https://api-lr.agent.ai/v1/action/prospect_research_lookup_prospect_by_email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"output_variable_name": "email_lookup"
}
'{
"status": 123,
"response": {}
}Bearer token from your account (https://agent.ai/user/integrations#api)
The email address to look up (e.g. '[email protected]').
Variable name to store the lookup result.
^[a-zA-Z][a-zA-Z0-9_]*$